<template>
    <el-tooltip
        effect="light"
        :content="content"
        :placement="placement"
        popper-class="ps-tooltip"
    >
        <slot></slot>
    </el-tooltip>
</template>

<script>
export default {
    name: "PsTooltip",
    props: {
        placement: {
            type: String,
            default: "top",
        },
        content: {
            type: String,
            default: "",
        },
    },
    data() {
        return {
            isLoading: false,
        };
    },
    created() {},
    mounted() {},
    methods: {},
};
</script>

<style></style>
